HomePhabricator

[driver][darwin] Use explicit -mlinker-version in the -platform_version tests

Authored by arphaman on Dec 17 2019, 2:24 PM.

Description

[driver][darwin] Use explicit -mlinker-version in the -platform_version tests

The driver actually adds a default -mlinker-version, based on HOST_LINK_VERSION
cmake variable. The tests should be explicit about which version they're using to
trigger the right behavior.

Details

Committed
arphamanDec 17 2019, 2:25 PM
Parents
rG36bdc3dc35a5: [LoopFusion] Move instructions from FC0.Latch to FC1.Latch.
Branches
Unknown
Tags
Unknown